<div class="container">
    <div class="row">
      <div class="col-md-12">
        <button class="btn btn-primary pull-right ">Create New</button>
      </div>
    </div>
  <hr style="border: 1px solid #ccc">
